 @media (min-width: 1200px) {

}
 @media (min-width:992px) and (max-width: 1030px) {
 .htbh{ top:93px;}
}

/*------------------------*/
 @media (max-width: 991px) {
 .navbar-toggle {
 display: block;
}
 a.team:hover {
 color:#3f3f3f;
}
a.team:hover span, a.team span:hover {
 background:none;
 color:#3f3f3f;
}
a.team:hover img, a.team img:hover {
 filter: grayscale(0%);
 -webkit-filter: grayscale(0%);
 filter: none;
}
 .navbar-nav .open .dropdown-menu {
background:#444;
}
 body {
position:relative;
 overflow-x:hidden;
}
 div.navbar-collapse {
 background: #14a79d  none repeat scroll 0 0;
 border: medium none;
 display: block !important;
 height: 100% !important;
 left: -226px;
 overflow: auto;
 position: fixed;
 top: 0;
 visibility: visible !important;
 width: 226px;
 z-index: 99999;
}
.nav > li {
    clear: both;
    display: block;
    float: left;
	width:100%;
}
 .navbar-inverse .navbar-nav > li > a {
 color:#fff;
 background:none;
 text-align:left;
 padding:8px 0 8px 20px ;
 line-height:18px;
 border-bottom:1px solid #fff;
}
.nav > li, .nav > li:hover {
background:none;
}
 .navbar-inverse .navbar-nav > li > a:hover {
 background:#7d7d7d;
 color:#fff;
 border-bottom:1px solid #fff;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
 background:#7d7d7d;
 color:#fff!important;
 border-bottom:1px solid #fff;
}
 .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
 color:#fff;
 background:#444;
}
 .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
 color:#30AFA4;
}
 .navbar-collapse {
 padding:0;
}

 .navbar-nav {
 margin:0;
 width:100%;
}
 .navbar-toggle {
 width:100%;
 margin:0 0;
 color:#fff;
 background:#ef3f36;
 border:0;
 padding: 5px 0;
}
.navbar {
min-height:10px;
background:#ef3f36;
}
.navbar-inverse {
border: none;
}
.icon-bar-group {
margin-top:7px;
}
 .navbar-toggle:hover {
 background:#7d7d7d!important;
 color:#fff;
}
 .navbar-toggle span {
 margin-right:10px;
}
 .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
 background:none!important;
 color:#fff;
}
.menu8 a {
text-align:left!important;
background:inherit;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{ background:#7d7d7d!important; color:#fff!important;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{background:#7d7d7d!important; color:#fff;}
.htb{ -webkit-transition: -webkit-transform 0.8s;	-moz-transition: -moz-transform 0.8s; -o-transition: -o-transform 0.8s;	transition: transform 0.8s;}
.htb:hover{-webkit-transform: none  ;	-moz-transform:  none;	-o-transform:  none;	transform:none;}

}
/*------------------------*/
 @media (min-width: 768px) and (max-width: 991px) {
 a.sendquote{ font-size:25px;}
 .contactdetails{padding-top:40px;}
 .htbh{ top: 65px; width: 85%; font-size:16px;}
 .contactbox, .contactbox a{ font-size:24px;}
 a.boxquote{ font-size:36px;}
}
 @media (max-width: 767px) {
 .mobile-display {
display: none;
}
.logo{ text-align:center; margin-top:10px;}
.contactdetails{ text-align:center; padding-top:10px;}
a.sendquote{ font-size:24px; margin:0 auto 0 auto ; float:none; display:block; clear:both;}
.call{ padding:0; width:100%; padding-bottom:10px;}
.banner{ min-height:200px; background:url(../images/banner-1.png) no-repeat top center; background-size:200%;}
.banner h2{ font-size:30px;  margin-top:25px;}
.banner h2 span{  font-size:40px; line-height:40px;}
.htb{ margin-bottom:20px;}
.contactbox{line-height:24px; font-size:18px;}
.contactbox a{font-size:18px; display:block;}
.contactbox h4{ font-size:30px; margin:30px 0 0 0;}
a.boxquote {font-size: 30px; letter-spacing: 0; line-height: 36px;  margin: 10px 0; padding: 5px 10px;}
.footernav a{ padding:0 5px;}
}

 @media (min-width: 500px) and (max-width: 767px) {
 a.sendquote{ width:60%;}
 .htb{ width:50%!important; }
 .htbh{ top:120px!important;}
}
